News

We now support Word 2013!

18th March 2013

word 2013

We’re pleased to announce that we now officially support Word 2013!

This means we now support all versions of Word from 2013 to 2003. Word 2000 and 2002 are compatible with Merops, although Word 2003 or higher has much improved handling of the tracked changes and comments Merops makes.


Fatal error: require(): Failed opening required 'toTop.php' (include_path='.:/usr/lib/php7.2') in /homepages/14/d73619075/htdocs/shabashnet/website/news/articles/2013-03-18.php on line 11